cpe:2.3:a:hp:intelligent_management_center:7.3:e0504:*:*:*:*:*:*
A remote operatoronlinelist_content privilege escalation vulnerability was discovered in HPE Intelligent Management Center (iMC) version(s): Prior to iMC PLAT 7.3 (E0705P07).
Max CVSS
9.0
EPSS Score
0.28%
Published
2020-10-19
Updated
2021-07-21
A remote urlaccesscontroller authentication bypass vulnerability was discovered in HPE Intelligent Management Center (iMC) version(s): Prior to iMC PLAT 7.3 (E0705P07).
Max CVSS
10.0
EPSS Score
0.44%
Published
2020-10-19
Updated
2020-10-21
A remote privilege escalation vulnerability was identified in HPE Intelligent Management Center (IMC) PLAT earlier than version 7.3 E0506P09.
Max CVSS
9.0
EPSS Score
0.67%
Published
2019-06-05
Updated
2020-08-24
A remote denial of service vulnerability was identified in HPE Intelligent Management Center (IMC) PLAT earlier than version 7.3 E0506P09.
Max CVSS
7.8
EPSS Score
2.01%
Published
2019-06-05
Updated
2019-06-06
A remote code execution vulnerability was identified in HPE Intelligent Management Center (IMC) PLAT earlier than version 7.3 E0506P09.
Max CVSS
10.0
EPSS Score
0.46%
Published
2019-06-05
Updated
2019-06-06
A remote code execution vulnerability was identified in HPE Intelligent Management Center (iMC) prior to iMC PLAT 7.3 E0605P04.
Max CVSS
10.0
EPSS Score
0.37%
Published
2018-10-17
Updated
2018-12-03
6 vulnerabilities found
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!